	/*
  	Flaticon icon font: Flaticon
  	Creation date: 06/03/2018 08:38
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("Flaticon.eot");
  src: url("Flaticon.eot#iefix") format("embedded-opentype"),
       url("Flaticon.woff") format("woff"),
       url("Flaticon.ttf") format("truetype"),
       url("Flaticon.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.svg") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-001-creative-thinking:before { content: "\f100"; }
.flaticon-002-ui:before { content: "\f101"; }
.flaticon-003-layout:before { content: "\f102"; }
.flaticon-004-planning:before { content: "\f103"; }
.flaticon-005-vector-idea:before { content: "\f104"; }
.flaticon-006-composition:before { content: "\f105"; }
.flaticon-007-stationery:before { content: "\f106"; }
.flaticon-008-graphic-file:before { content: "\f107"; }
.flaticon-009-creative-idea:before { content: "\f108"; }
.flaticon-010-portfolio:before { content: "\f109"; }
.flaticon-011-innovation:before { content: "\f10a"; }
.flaticon-012-web-design:before { content: "\f10b"; }
.flaticon-013-creative-process:before { content: "\f10c"; }
.flaticon-014-font-design:before { content: "\f10d"; }
.flaticon-015-vector-graphic:before { content: "\f10e"; }
.flaticon-016-brainstorm:before { content: "\f10f"; }
.flaticon-017-design-process:before { content: "\f110"; }
.flaticon-018-database-management:before { content: "\f111"; }
.flaticon-019-content-design:before { content: "\f112"; }
.flaticon-020-tool:before { content: "\f113"; }
.flaticon-021-logo-design:before { content: "\f114"; }
.flaticon-022-vector-design:before { content: "\f115"; }
.flaticon-023-graphic-tablet:before { content: "\f116"; }
.flaticon-024-computer-graphic:before { content: "\f117"; }
.flaticon-025-graphic-design:before { content: "\f118"; }
/*
     FILE ARCHIVED ON 14:40:42 Feb 15, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:51:31 Apr 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.894
  exclusion.robots: 0.106
  exclusion.robots.policy: 0.091
  esindex: 0.014
  cdx.remote: 34.951
  LoadShardBlock: 89.099 (3)
  PetaboxLoader3.datanode: 110.617 (4)
  load_resource: 166.972
  PetaboxLoader3.resolve: 140.938
*/